#guide .pcNone {
    display: block !important;
}

.guide_content {
    margin: 0 !important;
}


#guide .wh-box {
    padding: 20px;
    border-radius: 4px;
    background: #fff;
}


#guide .col {
    margin-left: 0;
    margin-bottom: 10px;
}

#guide .row {
    flex-direction: column;
    flex-wrap: wrap;
    padding: 0;
}




.center {
    text-align: center;
}
/*
.row .col.span-1,
.row .col.span-2,
.row .col.span-3,
.row .col.span-4,
.row .col.span-5,
.row .col.span-6,
.row .col.span-7,
.row .col.span-8,
.row .col.span-9 {
    width: 100%;
    max-width: 100%;
    flex: 1;

}*/

.sp-span-auto {
    flex: 0 0 auto;
    width: auto;
}

.sp-span-1 {
    flex: 0 0 auto;
    width: 7.33333333%;
}

.sp-span-2 {
    flex: 0 0 auto;
    width: 15.66666667%;
}

.sp-span-3 {
    flex: 0 0 auto;
    width: 24%;
}

.sp-span-4 {
    flex: 0 0 auto;
    width: 32.33333333%;
}

.sp-span-5 {
    flex: 0 0 auto;
    width: 40.66666667%;
}

.sp-span-6 {
    flex: 0 0 auto;
    width: 48%;
}

.sp-span-7 {
    flex: 0 0 auto;
    width: 57.33333333%;
}

.sp-span-8 {
    flex: 0 0 auto;
    width: 65.66666667%;
}

.sp-span-9 {
    flex: 0 0 auto;
    width: 74%;
}

.sp-span-10 {
    flex: 0 0 auto;
    width: 82.33333333%;
}

.sp-span-11 {
    flex: 0 0 auto;
    width: 90.66666667%;
}

.sp-span-12 {
    flex: 0 0 auto;
    width: 100%;
}

.sp-span-6:nth-child(odd){
    margin-left: 0;
}

iframe#payment {
    width: 100%;
    height: 4600px;
}

iframe#privacypolicy {
    width: 100%;
    height: 4600px;
}

iframe#rules {
    width: 100%;
    height: 3150px;
}



a.btn_cnt {
    background: #1f1f1f;
    color: #fff;
    text-decoration: none;
    width: 200px;
    display: block;
    border-radius: 100vh;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 50px auto;
    padding: 15px;
    box-sizing: border-box;
}

a.btn_cnt:hover {
    background: #fabe00;
}

#guide h1 {
    font-size: 16px;
    margin-bottom: 15px;
    text-align: left;
}

#guide h1 img {
    width: 23px;
    margin-right: 5px;
}


#guide p.main_img {
    width: auto;
}

#guide p.main_img img {
    width: 100%;
}

#guide p.lead {
    font-weight: bold;
    text-align: left;
    font-size: 14px;
    line-height: 1.8;
    margin: 20px auto 10px auto;
    padding: 0;
}

#guide p.txt {
    font-weight: lighter;
    text-align: justify;
    font-size: 12px;
    line-height: 1.8;
    padding: 0;
}

#guide p.sentence {
    font-size: 13px;
    font-weight: lighter;
    line-height: 1.8;
    margin-left: 15px;
}


.heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    padding: 11px 15px;
    border-radius: 4px;
    background: #f5f5f5;
    font-size: 14px;
}


/*ご注文の流れ------------------------------------------*/

.stepbar {
    width: 100%;
}

.stepbar .stepbarwrap .steptitle .stepcircle {
    display: inline-block;
    width: 10px;
    height: 10px;
    content: "";
    border-radius: 50%;
    background-color: #fabe00;
    border: 3px solid #505050;
    z-index: 5;
}

.stepbar .stepbarwrap .stepline {
    width: 3px;
    height: calc(100% + 3em);
    background-color: #ddd;
    position: absolute;
    top: 1em;
    left: 6px;
}

.stepbar .stepbarwrap .step_row {
    display: flex;
    flex-direction: column;
    margin-left: 5px;
}


.stepbar .stepbarwrap .step_row .step-img {
    width: 40px;
    line-height: 40px;
    padding-left: 2em;
}

.stepbar .stepbarwrap .steptxt .txt {
    font-size: 12px;
    font-feature-settings: 'palt';
}

/*そっくり封筒------------------------------------------*/

#similar h2 {
    text-align: center;
    margin: 0 auto 20px auto;

}

#similar ol {
    display: flex;
    flex-direction: column;
}

#similar ol li {
    display: flex;
    flex-direction: row;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
    border: 1px solid #aaa;
    padding: 30px;
    width: 100%;
    border-radius: 20px;
    position: relative;
    box-sizing: border-box;
}

#similar ol li::after {
    content: "";
    position: absolute;
    bottom: -40px;
    width: 0;
    height: 0;
    border-top: 20px solid #1f41a7;
    border-right: 25px solid transparent;
    border-left: 25px solid transparent;
    left: 42%;
}

#similar ol li:last-child::after {
    content: none;
}

#similar ol li:first-child {
    margin: 0 auto;
}


#similar ol li div.step {
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    line-height: 1;
    font-family: Helvetica;
    width: 50%;
    border-right: 1px solid #aaa;
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}


#similar ol li div.step span {
    font-size: 13px;
}

#similar ol li div.icon {
    width: 50%;
    margin: 0;
    padding: 0 30px !important;
    box-sizing: border-box;
}

#similar ol li div p.step_ttl {
    font-weight: bold;
    font-size: 19px;
    line-height: 1.8;
    text-align: center;
    margin: 20px auto;
}

#similar #step4 p.step_ttl,
#similar #step5 p.step_ttl,
#similar #step6 p.step_ttl,
#similar #step7 p.step_ttl {
    position: relative;
}

#similar #step4 p.step_ttl::after {
    content: "見本到着後、約2営業日でご連絡";
    font-weight: bold;
    font-size: 13px;
    color: #fff;
    line-height: 1;
    background-color: #1f41a7;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    border-radius: 20px;
    margin-left: 0;
    width: 90%;
    bottom: 7px;
    text-align: center;
    display: block;
    position: relative;
    margin-top: 10px;
}

#similar #step5 p.step_ttl::after {
    content: "ご注文確定後、約2営業日で初校";

    font-weight: bold;
    font-size: 13px;
    color: #fff;
    line-height: 1;
    background-color: #1f41a7;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    border-radius: 20px;
    margin-left: 0;
    width: 90%;
    bottom: 7px;
    text-align: center;
    display: block;
    position: relative;
    margin-top: 10px;
}

#similar #step6 p.step_ttl::after {
    content: "約3営業日(校正回数により変動)";
    font-weight: bold;
    font-size: 13px;
    color: #fff;
    line-height: 1;
    background-color: #1f41a7;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    border-radius: 20px;
    margin-left: 0;
    width: 90%;
    bottom: 7px;
    text-align: center;
    display: block;
    position: relative;
    margin-top: 10px;
}

#similar #step7 p.step_ttl::after {
    content: "校了後3〜5営業日後発送";
    font-weight: bold;
    font-size: 13px;
    color: #fff;
    line-height: 1;
    background-color: #1f41a7;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    border-radius: 20px;
    margin-left: 0;
    width: 90%;
    bottom: 7px;
    text-align: center;
    display: block;
    position: relative;
    margin-top: 10px;
}

#similar ol li div p.step_txt {
    font-weight: lighter;
    font-size: 13px;
    line-height: 1.8;
    margin-top: 6px;
    color: #333;
}

#similar ol li div p.step_txt a {
    font-weight: bold;
    font-size: 13px;
    color: rgb(0, 68, 255);
    text-decoration: underline;

}

#similar ol li div p.step_txt span {
    font-size: 13px;
    color: #f00;
}

#similar ol li div a.dl-btn {
    font-weight: bold;
    font-size: 14px;
    padding: 5px 20px;
    width: 230px;
    text-align: center;
    border-radius: 20px;
    margin-top: 8px;
    background-color: #ff8c00;
    text-decoration: none;
    display: block;
    color: #fff;
}

#similar ol li div dl {
    font-size: 14px;
    padding: 5px;
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

#similar ol li div dt {
    background-color: #4e4e4e;
    color: #fff;
    font-weight: bold;
    display: block;
    text-align: center;
    box-sizing: border-box;
    padding: 0 25px;
    height: auto;
    border-radius: 5px 5px 0 0;
    width: 100%;
}

#similar ol li div dd {
    background-color: #ddd;
    color: #000;
    height: auto;
    padding: 15px 20px;
    box-sizing: border-box;
    line-height: 1.5;
    font-size: 12px;
    border-radius: 0 0 5px 5px;
    width: 100%;
}





#similar ol li div a:hover {
    opacity: 0.6;
}

#similar #step1 .step,
#similar #step2 .step,
#similar #step3 .step,
#similar #step4 .step,
#similar #step5 .step,
#similar #step6 .step,
#similar #step7 .step,
#similar #step1 .icon,
#similar #step2 .icon,
#similar #step2 .icon,
#similar #step3 .icon,
#similar #step4 .icon,
#similar #step5 .icon,
#similar #step6 .icon,
#similar #step7 .icon {
    padding-top: 0;
}


/*FAQ-------------------------------------------*/
#faq .qa-001 {
    margin: 15px 0;
    border: 1px solid #d6dde3;
    border-radius: 5px;
    padding: 10px 0;
}

#faq .qa-001 p {
    font-size: 12px;
    text-align: left;
    margin: 0;
    line-height: 1.8em;
}

#faq .qa-001 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
    font-size: 12px;
    text-align: left;
}

#faq .qa-001 summary::before,
#faq .qa-001 p::before {
    position: absolute;
    left: 10px;
    font-weight: 600;
    font-size: 17px;
}

#faq .qa-001 summary::before {
    color: #75bbff;
    content: "Q";
}

#faq .qa-001 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 5px;
    height: 5px;
    border-bottom: 2px solid #333333b3;
    border-right: 2px solid #333333b3;
    content: '';
    transition: transform .5s;
    position: absolute;
    right: 15px;
}

#faq .qa-001[open] summary::after {
    transform: rotate(225deg);
}

#faq .qa-001 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 5px 20px 5px 30px;
    color: #333;
    transition: transform .5s, opacity .5s;
}

#faq .qa-001[open] p {
    transform: none;
    opacity: 1;
}

#faq .qa-001 p::before {
    color: #ff8d8d;
    line-height: 1.2;
    content: "A";
    top: 6px;
}

#faq h4 {
    font-size: 17px;
    font-weight: bold;
    border: none;
    padding: 0;
    clear: both;
    text-align: left;
    color: #000;
    margin-bottom: 10px;
}

.stepbar .stepbarwrap .step_row {
    display: flex;
    flex-direction: column;
    margin-left: 5px;
}

#faq3-3 h4 {
    background-color: #F05A25;
    text-align: center;
    padding: 5px;
}

#faq3-3 img {
    width: 100%;
}

#faq3-3 .flexbox {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#faq3-3 .pd42 {
    font-size: 11.5px;
}

#faq3-3 .pd42 {
    padding: 0px 25px 0px 30px;
}

/*カテゴリタブ切り替え-------------------------------------------*/


#guide .tab-wrap {
    display: flex;
    flex-wrap: wrap;
}

#guide .tab-area {
    margin: 0 auto;
}

#guide .tab-btn {
    display: none;
    /*タブの切り替えを制御するラジオボタンを非表示に*/
}

#guide ul.tab-list-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto;
}

#guide #technical ul.tab-list-wrap li,
#guide ul.tab-list-wrap li {
    list-style: none;
    width: 49%;
    margin-bottom: 7px;
}

#guide ul.tab-list-wrap li:hover {
    text-decoration: none;
    border: 1px solid #fabe00;
    background: #fff2cb;
}

#guide div#catelist ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-color: #eaeaea;
    padding: 5px;
    margin: 0 15px;
}

#guide div#catelist ul li {
    list-style: none;
    text-align: center;
    margin: 4px auto;
}

#guide div#catelist ul li a {
    font-size: 12px;
    display: block;
    font-weight: bold;
    color: #3c7cb5;
    border-radius: 3px;
    text-decoration: none;
    background-color: #fff;
    padding: 10px;
    width: 275px;
}


#guide .tab-list {
    display: block;
    font-weight: bold;
    color: #000;
    border-radius: 5px;
    text-decoration: none;
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
}

#guide .tab-list a {
    display: block;
    box-sizing: border-box;
    padding: 10px;
    font-size: 13px;
    display: block;
    font-weight: bold;
    color: #000;
    border-radius: 5px;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #d6dde3;
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
}

#tab-btn1:checked~.tab-list-wrap #tab-list1,
#tab-btn2:checked~.tab-list-wrap #tab-list2,
#tab-btn3:checked~.tab-list-wrap #tab-list3,
#tab-btn4:checked~.tab-list-wrap #tab-list4,
#tab-btn5:checked~.tab-list-wrap #tab-list5,
#tab-btn6:checked~.tab-list-wrap #tab-list6,
#tab-btn7:checked~.tab-list-wrap #tab-list7,
#tab-btn8:checked~.tab-list-wrap #tab-list8,
#tab-btn9:checked~.tab-list-wrap #tab-list9,
#tab-btn10:checked~.tab-list-wrap #tab-list10,
#tab-btn11:checked~.tab-list-wrap #tab-list11,
#tab-btn12:checked~.tab-list-wrap #tab-list12 {
    background: #fff2cb;
    /*対応するボタンにチェックが入ったときに背景を#ffffff（白）に*/
}


/*初期状態を非表示に*/
/*#guide .tab-content {
    display: none;
    }
*/

#tab-btn1:checked~.tab-content-wrap #tab-content1,
#tab-btn2:checked~.tab-content-wrap #tab-content2,
#tab-btn3:checked~.tab-content-wrap #tab-content3,
#tab-btn4:checked~.tab-content-wrap #tab-content4,
#tab-btn5:checked~.tab-content-wrap #tab-content5,
#tab-btn6:checked~.tab-content-wrap #tab-content6,
#tab-btn7:checked~.tab-content-wrap #tab-content7,
#tab-btn8:checked~.tab-content-wrap #tab-content8,
#tab-btn9:checked~.tab-content-wrap #tab-content9,
#tab-btn10:checked~.tab-content-wrap #tab-content10,
#tab-btn11:checked~.tab-content-wrap #tab-content11,
#tab-btn12:checked~.tab-content-wrap #tab-content12 {
    display: block;
    /*対応するボタンにチェックが入ったときに表示*/
}



div#technical p {
    font-size: 13px;
    line-height: 1.8;
}


/*LINE*---------------------------------------------*/


#line ol.merit {
    border: 4px solid #E0F8EA;
    border-radius: 6px;
    margin: 15px auto;
    list-style: none;
    font-size: 15px;
    font-weight: bold;
    padding: 20px;
    box-sizing: border-box;
}

#line ol.merit li {
    margin: 10px 0;
    position: relative;
    counter-increment: list_circle_num_counter;
    padding-left: 25px;
}

#line ol li span.number {
    color: #06C755;
    margin-right: 10px;

}


#line ol.merit li::before {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    width: calc(1.5em);
    height: calc(1.5em);
    border: 1px solid #06C755;
    font-weight: bold;
    border-radius: 50%;
    text-align: center;
    line-height: 1;
    content: counter(list_circle_num_counter);
    font-size: 12px;
    color: #06C755;
}

#line .mini {
    font-size: 12px !important;
    margin: 0 !important;
}

#line .row {
    justify-content: space-between;
}

#line h4 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    margin: 30px 0 20px;
    padding: 5px 0;
    background: none;
    background-color: #06C755;
    text-align: center;
    box-sizing: border-box;
    border-bottom: 0;
    width: auto;
}

#line dl {
    border: 1px solid #06C755;
    box-sizing: border-box;
    margin: auto;
}

#line dl dt {
    background-color: #E0F8EA;
    padding: 30px 0;
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;
}

#line .iikoto {
    width: 90%;
}

#line dl dt {
    padding: 20px;
    font-size: 20px;
    box-sizing: border-box;
}

#line dl .fig {
    min-height: 110px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

#line dl dd {
    padding: 10px 20px;
    box-sizing: border-box;
    margin: auto;
    font-size: 18px;
}

#line dl dd p {
    margin: 5px;
}

#linee .row {
    display: flex;
    justify-content: space-between;
    padding: 20px;
}

#line .row .col.span-6 {
    max-width: 100%;
    margin: 0 !important;
}

#line .qrcode {
    width: 200px;
    margin: 20px auto;
}

.sp100 {
    width: 100%;
}





/*別注封筒-------------------------------------------*/

#bespoke ul.cando li {
    display: block;
    list-style: none;
    width: 46%;
    margin: 10px 0 20px 0;
    font-feature-settings: 'palt';
}

#bespoke div.cando_ttl img {
    display: none;
}


#bespoke ul.cando li p.ttl {
    text-align: center;
    font-weight: bold;
    color: #000;
    margin: 10px auto;
    font-size: 15px;

}

#bespoke ul.cando li p.txt {
    text-align: justify;
    font-weight: lighter;
    font-size: 12px;
    padding: 0;
}



#bespoke table {
    width: 100%;
    border: 1px solid #aaa;
    border-collapse: collapse;
    font-size: 12px;
    margin: 10px auto 30px auto;
    font-feature-settings: 'palt';
    table-layout: fixed;
}

#bespoke table th {
    background-color: #eee;
    width: 25%;
    padding: 5px;
    text-align: center;
    border: 1px solid #aaa;
}

#bespoke table td {
    background-color: #fff;
    padding: 20px;
    border: 1px solid #aaa;
}

/*テープ加工機-------------------------------------------*/



#tape_process_contents .top_banner {
    display: block;
    margin: 10px auto 30px;
}

#tape_process_contents p {
    line-height: 1.8 !important;
}

#tape_process_contents .article_title {
    background: none;
    border: none;
    color: #ed4f00;
    font-size: 18px;
    margin: 10px auto;
    padding-bottom: 1px;
    text-align: center;
}

#tape_process_contents .title_underbar {
    border-top: 0.5px solid #c1c1c1;
    width: 95%;
    margin: 20px auto;
}

#tape_process_contents .article1,
#tape_process_contents .article2 {
    background-repeat: no-repeat;
    background-position: right;
    margin: 30px 20px 30px 0;
    padding: 20px 0;
}

#tape_process_contents .article1 {
    background-image: url(<?php echo get_project_root_url();
    ?>img/guide/tape_process_point1.jpg);
}

#tape_process_contents .article2 {
    background-image: url(<?php echo get_project_root_url();
    ?>img/guide/tape_process_point2.png);
}

#tape_process_contents .tape_point1 {
    background: #fffae6;
    padding: 5px 0 10px 0;
    margin: 10px auto 30px auto;
    width: 100%;
    text-align: center;
    box-shadow: 0px 0px 5px -3px rgba(0, 0, 0, 0.6);
}

#tape_process_contents .check_icon {
    position: relative;
    top: -20px;
    margin: 0 auto;
}

#tape_process_contents .row_between {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 50px;
}

#tape_process_contents .row_between p {
    font-size: 15px;
    font-weight: bold;
    margin-top: -5px;
    line-height: 1.5 !important;
    color: #2d2d2d;
}

#tape_process_contents .form_text,
#tape_process_contents .form_textm,
#tape_process_contents .form_texts {
    text-align: center;
    font-size: 12px;
}

#tape_process_contents .form_text {
    font-weight: bold;
    color: #ed4f00;
    font-size: 18px;
    margin-top: 10px;
}

#tape_process_contents .form_button {
    display: flex;
    justify-content: center;
    margin: 15px 0;
}

#tape_process_contents .form_button a {
    background-color: #6dc10c;
    padding: 10px 15px;
    border-radius: 3px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff !important;
    width: auto;
    box-shadow: 0px 6px 0px 0px #549b0a;
    display: block;
    margin-bottom: 15px;
    margin-top: 15px;
    position: relative;
    text-decoration: none;
    letter-spacing: 0.05em;
}

#tape_process_contents .form_button a:hover {
    box-shadow: none;
    top: 6px;
}

#tape_process_contents .row img {
    width: 100%;
}

#yu_mail_contents .form_button02 a {
    background-color: #3b6bf2;
    margin-top: 25px;
    padding: 8px 5px;
    width: auto;
    box-shadow: 0px 6px 0px 0px #295ed3;
}

#guide #contact .tel {
    font-size: 26px;
    font-family: "Roboto", sans-serif;
    color: #ff8c00;
    font-weight: 600;
    line-height: 1;
    margin: 10px auto;
    margin-top: 10px;
    margin-top: 10px;
    display: inline-block;
    margin-top: 20px;
    text-align: center;
    display: block;
}

#guide #contact .tel i {
    margin-right: 10px;
    text-align: center;
    font-size: 30px;
}

#guide #contact p {
    font-size: 13px;
    font-weight: 600;
    color: #000;
    font-feature-settings: 'palt';
    text-align: center;
}


#k1largelot ul.line-up li {
    width: 48%;
    margin-bottom: 15px;
}

#guide #k1largelot p.txt br {
    display: none;

}

#futo_top ul.select li {
    list-style: none;
    width: 48%;
    margin-bottom: 20px;
}



#futo_top ul.select li p {
    background: #1450a4;
    padding: 5px;
    font-weight: bold;
    font-size: 15px;
    margin-top: 10px;
    border-radius: 0 0 8px 8px;
    color: #fff;
}

#futo_top div.futo_lineup a {
    width: 100%;
    display: block;
    background: #fff;
    padding: 15px;
    cursor: pointer;
    border-radius: 10px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

/*宛名印字-----------------------------------------*/

#guide #address_print #onayami {
    background: no-repeat;
    width: auto;
    height: auto;
    margin: 0;
}

#onayami p.onayamittl {
    font-weight: bold;
    font-size: 23px;
    padding: 0;
    color: #1c2e92;
    font-feature-settings: 'palt';
    margin: 50px 0 10px 0;
    text-align: center;
}

#guide #address_print #onayami ul {
    padding-left: 0;
    margin-top: 15px;
}

#guide #address_print #onayami ul li {
    font-size: 13px;
    text-align: justify;
    list-style: none;
    font-weight: bold;
    margin-bottom: 10px;
    position: relative;
    font-feature-settings: 'palt';
}

#strength_point .point1,
#strength_point .point2,
#strength_point .point3,
#strength_point .point4 {
    width: auto;
    height: auto;
    margin: 0;
    background: none;
    padding: 0;
}

#strength_point .point1 p.ttl,
#strength_point .point3 p.ttl {
    padding: 0;
}

#strength_point p.ttl {
    font-size: 17px;
    font-weight: bold;
    color: #0071bc;
    margin: 0 0 0 0;
}

#guide #address_print p.txt {
    font-size: 13px;
    color: #000;
    line-height: 1.8;
    padding: 0;
    text-align: justify;
}

#strength_point .point2 p.ttl,
#strength_point .point4 p.ttl {
    padding: 0;
}

p.mainimg img {
    width: 100%;
}

#guide #address_print .flexBox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#futo_color ul.catebtn {
    flex-wrap: wrap;
}

#futo_color ul.catebtn li {
    display: block;
    list-style: none;
    width: 49%;
    box-sizing: border-box;
}

/*リニューアルキャンペーン-------------------------------------------**/

#guide #renewal p.linecoment {
    padding: 0 25px;
}

#guide #renewal p.linecoment::before,
#guide #renewal p.linecoment::after {
    height: 30px;
}

#guide #renewal p.linecoment::before {
    transform: rotate(-30deg);
}

#guide #renewal p.linecoment::after {
    transform: rotate(30deg);
}

#guide #renewal br {
    display: none;
}

#guide #renewal .campaign_span {
    margin: 20px auto;
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
}

#guide #renewal .span_ttl {
    background-color: orange;
    border-radius: 10px 10px 0 0;
    border: 2px solid orange;
    padding: 3px;
    width: 100%;
    text-align: center;
}

#guide .span_date {
    background-color: rgb(255, 255, 255);
    border-radius: 0 0 10px 10px;
    border: 2px solid orange;
    padding: 5px;
    width: 100%;
    text-align: center;
}

/*TOP-------------------------------------------**/
#futo_top h2 {
    font-size: 15px;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

#futo_top .futo_lineup img {
    width: 150px;
}

#futo_top .lineup_text {
    font-size: 13px;
}

#futo_top .lineup_price {
    display: block;
}

.lineup_volume br {
    display: none;
}

#futo_top .lineup_product {
    font-size: 18px;
}

#futo_top .lineup_paper {
    font-weight: bold;
    font-size: 12px;
    padding: 5px 10px;
    background-color: #eee;
    margin: 5px 0;
    box-sizing: border-box;
    width: fit-content;
    border-radius: 35px;
}

#futo_top p.text {
    font-weight: lighter;
    line-height: 1.6;
    font-size: 13px;
    color: #2a2a2a;
}

#futo_top .tp {
    font-size: 17px;
    margin: 20px 0 5px 0;
    font-weight: bold;
}

#futo_top div.pickup_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}


#futo_top div.pickup_flex div.item50 {
    width: 100%;
}



/*フッター-------------------------------------------**/
section#foot_navi {
    background: #4990ff;
    padding: 20px;
}

section#foot_navi .footer__logo {
    width: 100%;
}

section#foot_navi div.futo_list {
    width: 100%;
    margin: 30px auto;
}

section#foot_navi div.shopping_list {
    width: 100%;
    margin: 30px auto;
}

section#foot_navi div.technical_list {
    width: 100%;
}

.footer__inner {
    justify-content: space-between;
    padding: 10px;
}


section#foot_navi div.futo_list ul,
section#foot_navi div.shopping_list ul,
section#foot_navi div.technical_list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

section#foot_navi div.futo_list ul li,
section#foot_navi div.shopping_list ul li,
section#foot_navi div.technical_list ul li {
    width: 47%;
    font-size: 12px;
}

section#foot_navi .technical_list div {
    display: block;
}

.speed_mitsumori_ttl img {
    position: relative;
    top: 0;
}

.speed_mitsumori_ttl {
    border: 1.5px solid #ed1c24;
    position: relative;
    background: #ed1c24;
    border-radius: 5px 5px 0 0;
    height: auto;
}

.prices-field {
    padding: 4px 10px;
    border-radius: 0 0 5px 5px !important;
    border: none !important;
    background: #fff;
    box-sizing: border-box;
}

.dialog[open] {
    animation-name: fadeIn;
    animation-fill-mode: forwards;
    animation-duration: 200ms;
    animation-timing-function: ease-out;
    width: 80%;
    border-radius: 10px;
    border: none;
    padding: 0;
    box-shadow: 0 0 1000px 1000px #000000cf;
}

.estimate-icon {
    width: 200px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
}

.btn--red {
    color: #fff;
    background-color: #fc0404;
    box-shadow: 2px 2px 5px 1px #0000006e;
}


#guide .size_btn-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#guide .size_btn-row a {
    width: 48%;
    margin-bottom: 20px;
}

#about_print p.print_ttl {
    text-align: left;
    margin: 10px 0 10px 0;
    font-size: 16px;
    font-weight: bold;
}

#guide #size_select ul li {
    width: 47%;
    display: block;
    list-style: none;
    margin-bottom: 30px;
}

.btn--green,
.header--green,
p.fontsize-small,
p.fontsize-large {
    color: #fff;
    background-color: #dc1a1a;
    padding: 9px 20px;
    box-shadow: 2px 2px 4px #00000061;
}

.estimate-icon {
    width: 100%;
    height: 60px;
    margin: 0 auto;
    text-align: center;
}

footer {
    display: block;
    text-align: left;
    padding-bottom: 20px;
}

.footer-copyright {
    display: block;
    text-align: center;
    margin: 15px 0;
}

.footer {
    padding: 0 !important;
}

section#foot_navi .footer__logo a.logo {
    display: block;
    width: 80%;
    margin: 0 auto;
}


section#foot_navi .tel img {
    width: 29px;
    margin-right: 5px;
    padding-bottom: 4px;
}

section#foot_navi .tel {
    font-size: 30px;
    font-weight: 600;
    font-family: Helvetica;
    display: block;
    text-align: center;
}


#futo_thickness table.table_tickness th.w20 {
    width: 10% !important;
}


.footer__inner.campany br {
    display: none;
}

.footer__inner.campany {
    padding: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.footer__inner .just_logo img {
    width: 100%;
}

.footer__inner .foot_txt {
    font-size: 13px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #3c3c3c;
}

.footer__inner .invoice {
    background: #fff;
    padding: 15px;
    box-sizing: border-box;
    display: block;
    border-radius: 10px;
    height: 90px;
    margin-left: 15px;
    width: auto;
}

.footer__inner .privecy a {
    width: 100px;
    height: auto;
    background: #fff;
    padding: 10px;
    box-sizing: border-box;
    display: block;
    border-radius: 10px;
}

.footer__inner .invoice {
    background: #fff;
    padding: 12px;
    box-sizing: border-box;
    display: block;
    border-radius: 5px;
    height: auto;
    margin-left: 10px;
    width: auto;
}

.footer__inner .invoice p {
    font-size: 11px;
    color: #3c3c3c;
}

.footer__inner .invoice p.bold_number {
    font-weight: bold;
    color: #000;
    font-size: 11px;
}

.detail-category-image {
    display: block;
    transition: 0.3s;
    margin-top: 7px;
}


#similar table tbody td {
    font-size: 12px;
    padding: 10px;
    text-align: center;
}

#similar table tbody th {
    font-size: 12px;
    padding: 10px;
    text-align: center;
}

#similar .attentionBox ul li {
    font-size: 12px;
    line-height: 1.7em;
    margin-bottom: 8px;
}

#similar ol li div.step {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    line-height: 1;
    font-family: Helvetica;
    width: 50%;
    margin: 0;
    box-sizing: border-box;
    padding: 0;
    padding-top: 0px;
    border: none !important;
}
#similar ol li {
    display: flex;
    flex-direction: row;
    justify-content: center;
    list-style:  none;
    flex-wrap: wrap;
    border:  1px solid #aaa;
    padding: 20px;
    width: 100%;
    border-radius: 20px;
    position: relative;
    box-sizing: border-box;
  }

  #similar .content {
    padding: 0;
    max-width: 100%;
  }
  #similar ol li div p.step_ttl {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.8;
    text-align: center;
    margin:10px auto;
  }

  #similar ol li div p.step_txt {
    font-weight: lighter;
    font-size: 12px;
    line-height: 1.8;
    margin-top: 6px;
    color: #333;
  }

  #similar ol li div a.dl-btn {
    font-weight: bold;
    font-size: 12px;
    padding:5px;
    width: 100% !important;
    display: block;
    margin-top: 20px;
  }

  #similar #yubin_content ol li::after {
    content: "";
    position: absolute;
    bottom: -40px;
    width: 0;
    height: 0;
    border-top:
  20px solid #e79e00;
    border-right:
  25px solid transparent;
    border-left:
  25px solid transparent;
    left: 39%;
  }

  #similar .tab_content {
    display: none;
    padding: 20px;
    clear: both;
    overflow:
  hidden;
  }

              #quality .col.span-6 img{
           text-align: center;
           width: 100%;
           margin-bottom: 10px;
           }

           #quality .col.span-4 img {
           text-align: center;
           width: 100%;
           margin-bottom: 10px;
           }

          #quality .quality_ttl {
            font-size: 22px;
            color: #1b78d7;
            text-align: start;
            letter-spacing: -0.06em;
            text-align: center;
          }
          #quality img{
           margin-top: 10px;
          }

          #quality .mT40{
           margin-top: 20px !important;
           }

          #quality .machine_box .machine-txt {
           margin-top: 0px;
           line-height: 1.3;
          }

          #quality h3.txt-20 {
           font-size: 20px;
           margin-top: 10px; 
          }

          #reasons .one-stop{
           width: 85%;
           margin: 0 auto;
          }

          #reasons div .col.span-6 img{
            margin-top: 10px ;
          }
          #sp8000lp .content {
            padding-left: 0;
            margin-top: 10px;
          }

          #scene .col.span-7 img {
           text-align: center;
           width: 100%;
           margin-top: 10px;
           }
          
           #scene .col.span-5{
           text-align: center;
           width: 100%;
           margin-top: 10px;
           
           }

          #scene .col.span-3 {
           text-align: center;
           width: 50%;
           margin-bottom: 10px;
           display: block;
           margin-left: 0;
        }

        #scene ul.row li.col img {
         width: 95%;
 }
    #insert-print ul.lineup_row{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
  }
  #insert-print ul.lineup_row li.lineup_list {
    list-style: none;
    width: 167px;
}
  #envelope-lineup ul.lineup_row li.lineup_list {
    list-style: none;
    width: 167px;
}




 @media screen and (max-width: 659px) {
    div .tab-content address {}
    text-align: center;
    background: #eeede5 none;
    margin: 10px 0;
    padding: 9px;}


    

/***TOP*/
    


  ul.lineup_row{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
  }

  
  
  
  ul.lineup_row li.lineup_list{
    list-style: none;
    width: 100%;
    margin-bottom: 18px;
  }
  
  ul.lineup_row li.lineup_list img{
    width: 100%;
    border
  }

  
  ul.lineup_row li.lineup_list p.product{
    font-weight: bold;
    margin: 15px 0 10px 0;
    text-align: left;
    font-size: 16px;
    border-bottom: 1px dotted #555;
    padding-bottom: 5px;
  } 

  ul.lineup_row li.lineup_list p.product_txt{
    font-size: 13px;
    text-align: justify;
    font-weight: lighter;
    color: #454545;
  }

  ul.lineup_row li.lineup_list p.price{
    font-weight: bold;
    text-align: left;
    font-size: 18px;
    font-feature-settings: "palt";
    color: rgb(255, 0, 0);
    margin-bottom: 10px;
    padding: 0 15px;
  } 
  ul.lineup_row li.lineup_list p.price span.small{
    font-size: 13px;
}
  

   #popular ul.lineup_row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1%;
  }

  #popular ul.lineup_row li.lineup_list{
    list-style: none;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
  }
  #popular ul.lineup_row li.lineup_list a{
    display: flex;
  }
  
  #popular ul.lineup_row li.lineup_list a div{
    text-align: center;
    padding: 0 10px;
  }
  
  #popular ul.lineup_row li.lineup_list img{
    border-radius: 5px 0 0 5px ;
    width: 170px;
    height: 170px;
  }
  
#popular ul.lineup_row li.lineup_list p.product,
#popular ul.lineup_row li.lineup_list p.product_txt{
    padding: 5px 10px;
}
  
 .order_stepBOX {
  padding: 20px 0;
  margin: 0 auto;
  border-radius: 5px;
  border: 2px solid #ddd;
}
.order_stepBOX h3.order_step {
  text-align: left;
  font-weight: bold;
  font-size: 18px;
  background: linear-gradient(transparent 70%, #ffc10094 21%);
  width: fit-content;
  margin: 0 auto 10px auto;
}
  
.btn a {
  position: relative;
  display: block;
  width: 280px;
  padding: 15px 0;
  background-color: #ff9d00;
  border-radius: 8px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  margin: 30px auto;
}

/* アイコンのスタイル */
.btn-arrow-bottom a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 27px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: translateY(-2px) rotate(135deg);
  box-sizing: border-box;
}

#category div.row_category{
    display: flex;
    flex-wrap: wrap;
    gap: 20px 20px;
}


#category div.row_category div.cate-item{
    width: 415px;
    border-radius: 5px;
}


#category div.row_category div.cate-item img{
    width: 100%;
    border-radius: 5px;

}

 
#top_size .tabs-850{
  max-width:850px;
  width:100%;
  margin-inline:auto;
  display:grid;
  grid-template-columns:repeat(5, 1fr);
  gap:12px;
  align-items:center;
}


#top_size .tab-radio{
  position: absolute;
  opacity: 0;           /* 見えない */
  appearance: none;     /* 丸を消す（超重要） */
  -webkit-appearance: none;
  -moz-appearance: none;
}

#top_size .img-tab{
  cursor:pointer;
  border-radius:12px;
  display:grid;
  place-items:center;
  aspect-ratio: 1 / 1; /* px固定なし */
}

#top_size .img-tab::before{
  content:"";
  width:100%;
  height:100%;
  background-image: var(--icon); /* OFF */
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
  transform: scale(0.85);
}

#top_size .img-tab:hover::before{
  background-image: var(--icon-on);
}

#top_size .tab-radio:checked + .img-tab::before{
  background-image: var(--icon-on);
}

#top_size .tab-radio:focus-visible + .img-tab{
  outline:2px solid currentColor;
  outline-offset:6px;
}

#top_size .tab-panels{
  grid-column: 1 / -1;
  margin-top:16px;
}


#top_size .panel{ display:none; }
#tab1:checked ~ .tab-panels .panel1{ display:block; }
#tab2:checked ~ .tab-panels .panel2{ display:block; }
#tab3:checked ~ .tab-panels .panel3{ display:block; }
#tab4:checked ~ .tab-panels .panel4{ display:block; }
#tab5:checked ~ .tab-panels .panel5{ display:block; }

/* レスポンシブ例（不要なら削除OK） */
@media (max-width: 560px){
  .tabs-850{ grid-template-columns:repeat(3, 1fr); }
}
@media (max-width: 380px){
  .tabs-850{ grid-template-columns:repeat(2, 1fr); }
}

#top_size .sr-only{
  position:absolute;
  width:1px;height:1px;
  padding:0;margin:-1px;
  overflow:hidden;clip:rect(0,0,0,0);
  white-space:nowrap;border:0;
}


.tabs-850 {
  --tabH: 90px;
}
.tabs-850 .size-img {
  padding: 15px ;
}
ul.lineup_row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px 4%;
}
ul.lineup_row li.lineup_list {
  list-style: none;
  width: 48% ;
  margin-bottom: 18px;
  box-sizing: border-box;
}

l.lineup_row li.lineup_list img {
  width: 100%;
}

#dm_top div.pickup_flex div.item50{
    width: 100%;
    margin-bottom: 20px;
}

#dm_top div.pickup_flex div.item100{
    width: 100%;
    margin-bottom: 20px;
}


#dm_top div.pickup_flex div.item30{
    width: 100%;
    margin-bottom: 20px;
}


#lp_list .row .span-4{
    width: 100%;
}
.wh-box {
  padding: 30px 20px;
  border-radius: 4px;
  background: #fff;
}
#guide p.txt, #service_guide p.txt, #dm_guide p.txt {
  font-weight: lighter;
  font-size: 13px;
  line-height: 1.7;
  text-align: justify;
}

.col {
  margin-left: 0;
    margin-bottom: 30px;
}
#tegaki div.commentBox {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#tegaki div.commentBox .img-item {
  width: 100% !important;
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 10px;
}


#tegaki .img-item img {
  width: 80px;
}
#service_guide .scenebox div img {
  width: 100%;
}
.detail-info {
  vertical-align: top;
  border: 1px solid #ddd;
  padding: 15px;
  border-radius: 10px;
  background: #fff;
  
}

.order_leadtxt {
  margin: 0 !important;
  font-size: 12px;
  font-weight: bold;
  font-feature-settings: "palt";
  text-align: center;
}
#
.detail__heading {
  display: flex;
  position: relative;
  align-items: center;
  flex-wrap: wrap;
  margin-right: 10px;
  font-size: 16px;
  font-weight: bold;
}main-form {
  background: #efefef;
  padding: 20px;
}

.ly-container {
    margin: 0 ;
}

.order-steprow {
  display: flex;
  justify-content: flex-start;
  gap: 15px;
  padding: 20px;
  flex-wrap: wrap;
}

.js-select-by-button,
.js-select-by-modal,
.js-select-by-combo,
.detail__heading-box {
  width: 100%;
}
.detail__heading-box {
  display: flex;
  align-items: baseline;
}

.order-steprow {
 display: flex;
  justify-content: flex-start;
  gap: 0;
  padding: 30px 0;
  flex-wrap: wrap;
}
.detail-category-tag-list {
    display: flex;
    flex-wrap: wrap;
  }
  .js-button-item {
  width: 47%;
}
.detail-category-tag {
  min-width: 150px;
  text-align: center;
}
.category-select.is-current::before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    box-sizing: border-box;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border: 3px solid #74aaff;
    border-radius: 4px;
  }
   .category-select__text {
    margin-bottom: 0 !important;
    padding-left: 26px;
    font-size: 12px;
  }
.option-group__body {
  border: 1px solid #ccc;
  margin: 15px 0;
  padding: 10px 20px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 7px;
}
.detail__section.data-checkbox.js-input-data-file {
  background: #fff;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.detail-shipment {
    padding: 15px;
    background: #fff1f1;
    border: 1px solid #ffd2d2;
    border-radius: 3px;
  }
   .detail-purchase {
    border: none;
    margin-bottom: 30px;
    padding: 20px 15px;
    border-radius: 4px;
    background: #fff;
  }
  .detail-amount {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 25px;
    border-top: 1px solid #dedede;
    margin-top: 30px;
    padding-top: 20px;
  }
  .detail-price-number {
  min-width: 70px;
}
 .detail-price__title {
    flex: 1;
    font-size: 12px;
    text-align: right;
  }
   .detail-price__row {
    display: flex;
    justify-content: flex-end;
    padding-bottom: 15px;
    flex-wrap: wrap;
    gap: 10px 0;
  }
  .detail-price__row {
    display: flex;
    justify-content: flex-end;
    padding-bottom: 15px;
    flex-wrap: wrap;
    gap: 15px 0;
  }
  .detail-scroll .heading02 {
  margin: 0 20px;
}

.detail-scroll {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 0;
  }
  .detail-price-section {
    margin-top: 0;
    padding-top: 0;
    border-top:none;
  }

  .detail-price-table__data {
    box-sizing: border-box;
    height: 51px;
    padding: 7px 0;
    border: 1px solid #dedede;
    text-align: right;
    background: #fff;
    font-weight: bold;
  }
  .detail-price-table__head--fixed::before, 
  .detail-price-table__head--fixed-corner::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #f5f5f5;
    background: #d8e2ed;
  }
  

.top-hero-video__video{
    width: 100% !important;
    height: auto !important;
}

#dm_top {
  padding: 0 10px;
}
ul.lineup_row li.lineup_list p.price span.small {
  font-size: 12px;
}

ul.lineup_row li.lineup_list p.price {
  font-weight: bold;
  text-align: left;
  font-size: 14px;
  font-feature-settings: "palt";
  color: rgb(255, 0, 0);
  margin-bottom: 10px;
  padding: 0 15px;
}

ul.lineup_row li.lineup_list p.product {
  font-weight: bold;
  margin: 15px 0 10px 0;
  text-align: left;
  font-size: 15px;
  border-bottom: 1px dotted #555;
  padding-bottom: 5px;
}
h1 {
  font-size: 18px;
  margin-bottom: 10px;
  text-align: left;
}
#dm_top .text {
  font-size: 12px;
}

#guide ul.guide_list li {
  width: 42%;
  font-size: 14px;
}

#guide ul.guide_list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 2%;
}

section#foot_navi .footer__logo {
  width: 100%;
  display: block;
  border-radius: 10px;
  margin-bottom: 40px;
  align-items: baseline;
  justify-content: space-between;
  gap: 20px;
}

section#foot_navi a.footer_contact {
  text-align: center;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  background: #fabe00;
  color: #000;
  padding: 15px 30px;
  box-sizing: border-box;
  margin: 0;
  border-radius: 5px;
  width: 100%;
}
section#foot_navi p {
  text-align: left;
  font-size: 13px;
  font-feature-settings: 'palt';
  line-height: 1.5;
  margin: 10px;
  text-align: center;
}

section#foot_navi .tel {
  font-size: 40px;
  font-weight: 600;
  font-family: Helvetica;
  display: block;
  text-align: center;
}

section#foot_navi .footer__logo a.logo {
  display: block;
  width: 95%;
  margin: 8px auto 20px auto;
}

section#foot_navi p {
  text-align: left;
  font-size: 13px;
  font-feature-settings: 'palt';
  line-height: 1.5;
  margin: 0;
  text-align: center;
}

section#foot_navi div.technical_list {
  width: 100%;
  margin-bottom: 23px;
}

section#foot_navi div.technical_list ul li {
  width: 100%;
  font-size: 15px;
}